IPB 2.2.1 to phpBB2.0.9

This is an archive of the phpBB 2.0.x convertors forum. Support for phpBB2 has now ended.
Forum rules
Following phpBB2's EoL, this forum is now archived for reference purposes only.
Please see the following announcement for more information: viewtopic.php?f=14&t=1385785
Locked
asdasd
Registered User
Posts: 5
Joined: Wed Jul 18, 2007 10:54 am

IPB 2.2.1 to phpBB2.0.9

Post by asdasd » Tue Aug 05, 2008 6:05 pm

Hi!

I'm trying to convert my ipb 221 to phpbb3 and i decided to convert firstly the forum to phpbb2.0.x. I installed the 2.0.9 and then y downloaded de ib2phpbb (from this topic)

Everything was converted but one thing was wrong: passwords are incorrect. I tried to log in but it says the password i entered was wrong. What am i doing wrong? phpBB209 is not recomended to do the transformation?

What should i do?

Thank you very much!

User avatar
D¡cky
Former Team Member
Posts: 11812
Joined: Tue Jan 25, 2005 8:38 pm
Location: New Hampshire, USA
Name: Richard Foote
Contact:

Re: IPB 2.2.1 to phpBB2.0.9

Post by D¡cky » Tue Aug 05, 2008 9:46 pm

DON'T use phpBB 2.0.9. it is very, very old and very, very insecure. You will likely get hacked. Use phpBB 2.0.23 which you can get from the Downloads page.

There are two convertors listed in that topic. The one you want to use is Invision 2.1.x convertor. Included are instructions how to make passwords work.
Have you hugged someone today?

Locked

Return to “[2.0.x] Convertors”